/* CSS Document Design By Wipro Infotech Author Name: Naresh Kalose Dated:19th Feb 2008 */
body{font-family: Arial, Helvetica, sans-serif; font-size:12px;}
#maincontainer {width:100%; height:auto; margin:0 auto; float:left;}
#header{width:100%; height:auto; border: solid 0px #666666; float:left;}
.logoleft{ width:20%; height:auto; float:left; margin:5px 0px 0px 5px; border: solid 0px #000;}
.topb{ width:35%; height:70px; margin:0px 0px 0px 0px; padding:0px; float:left; text-align:right; border: solid 0px #000;}
.logo{ width:40%; height:70px; margin:0px 5px 20px 0px; padding:0px; float:right; border: solid 0px #000; text-align:right;}
#logininfo {width:99%; float:left; margin:0px 5px 4px 0px;}
#welcomeguest {color:#000000; font-size:11px; font-weight:bold; float:left; margin:0 0 0 5px;}
#logincontainer {font-size:11px; font-weight:bold; float:right;  margin:0 0 0 5px;}
.red{ color:#d61119;}
.errmsg{ color:#d61119; font-weight:bold;}
.success{ color:#d61119; font-size:11px; font-family:Arial;}
.nodata{ color:#d61119; font-size:11px; font-family:Arial; font-weight:bold;}
.border { border:solid 1px #CDE9FB;}
.marquee{ color:#3c72ac; font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:5px 0px 5px 0px;}
.marquee a{ color:#3c72ac; text-decoration:none;}
.marquee a:hover{ color:#ff0000; text-decoration:underline;}
.blue { color:#3c72ac;}
.blue a{ color:#3c72ac; text-decoration:none;}
.blue a:hover{ color:#ff0000; text-decoration:underline;}
.blue a:visited{ color:#3c72ac; text-decoration:none;}
.smalltxt{ font-size:9px; color:#000; font-weight:normal;}
.left{ text-align:left;}
.right{ text-align:right; margin:0 5px 5px 0px;}
.MutualFund{ font-famil:font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3c72ac;}
.equity{font-famil:font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3c72ac;}
.OnlineTrading
{
	font-famil:font-family: Arial, Helvetica, sans-serif; font-size:11px; color:Black;
	
	}
	
.newtrading{ margin:10px 0 0 0px; padding:0px; border:solid 1px #E8E8E8; background-color:#F8F8F8; width:100%;}
.newtrading h1{ background-image:url(../indexImages/qulinkheadbg_new.gif); width:98%; height:17px; background-repeat:no-repeat; margin:0px; padding:2px 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff;}

.newtrading ul{ margin:2px 2px 0px 2px; padding:0 0 0 0px; float:left; list-style:none;  border:solid 0px #000;list-style-image:url(../indexImages/newbluebullet.gif); list-style-position:inside;
}
.newtrading ul li a{ list-style-image:url(../indexImages/newbluebullet.gif); list-style-position:inside;
width:8px; height:8px; background-repeat:no-repeat;
color:#22579D; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
font-size:11px; margin:5px 5px 0px 2px; padding:0px 0px 0 5px; line-height:135%; text-decoration:none;}
.newtrading ul li a:hover{color:#FF0000;}

/************TabcontentCSS home page ********************/
.newshomeshadetabs{
padding: 3px 0;
margin-left:1px;
margin-top: 3px;
margin-bottom: 1px;
font: bold 11px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.newshomeshadetabs li{
display: inline;
margin: 0;
margin-left:1px;
}

.newshomeshadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 15px;
margin-right:0px;
border: 1px solid #C5C4C4;
color: #2d2b2b;
background: white url(../indexImages/homeindentbg.gif) top left repeat-x;
}

.newshomeshadetabs li a:visited{
color: #2d2b2b;
}

.newshomeshadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.newshomeshadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.newshomeshadetabs li a.selected{ /*selected main tab style */
background-image: url(../indexImages/homeindentbg2.gif);
border-bottom-color: white;
}

.newshomeshadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.newshometabcontent{
display:none;
padding-top:1px;
}



/*Middle container CSS*/
#mainmiddlecontainer {width:100%; height:auto; position:relative; margin:3px 0 0 0px; float:left; background-color:#fff; padding:0px;}
#colone{width:40%; border:solid 0px #000000; float:left; margin:0 5px 0 0px; position:relative;}
#coltwo{width:28%; border:solid 0px #000000; float:left; margin:0 5px 0 0px; padding:0 0 0 5px; position:relative;}
#colthree{width:28%; border: solid 0px #000; float:left; position:relative;}
#hometopbanner{width:auto; margin:1px 0 0 0px; padding:5px; height:auto; border: solid 1px #CED8DC;}
.indexbanner{width:380; height:185px; border: solid 0px #CED8DC; text-align:center; margin:0px; padding:0px;}
.chart{width:100%; height:185px; float:left; border: solid 0px #CED8DC; position:relative;}
.txt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight:normal; line-height:140%;}
.footertxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px;	color: #858585;	text-decoration: none; font-weight:normal; line-height:140%;}
.detailstorytxt {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight:normal; text-align: justify;}
.black {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight:bold; text-decoration: none;}
/*.txt a{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
.txt a:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; text-decoration: underline;}*/
.whitetxt {color: #ffffff; text-decoration: none;}
.bold{font-weight:bold;}
.innerheadertxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC; text-decoration: none; text-transform:uppercase;}
.innerheadertxt a{cursor:pointer; text-decoration:underline;}
.innerheadertxt a:hover{text-decoration: underline; Color:#ff0000; cursor:pointer;}
.innerheadertxt a:active{text-decoration: underline; color:#ff0000;	cursor:pointer;}
.innerheadertxt ul{ margin:0px 0px 0px 20px; padding:5px;}
.innerheadertxt ul li{ list-style:url(../images/smallbul.gif); padding:0 0 4px 0px; font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #0066CC; text-transform:uppercase;}
.bluetxt{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0066CC; text-decoration: none; cursor:pointer;}
.bluetxt a{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0066CC; text-decoration: none; cursor:pointer;}
.bluetxt a:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; text-decoration: underline;}
.bluetxtbold {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC; text-decoration: none;}
.bluetxtbold a{font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC; text-decoration: none;}
.bluetxtbold a:hover{font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; font-weight: bold; text-decoration: underline;}
.bluetxtnormal {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0066CC; text-decoration: none;}
.bluetxt ul{ margin:0px 0px 0px 20px; padding:5px;}
.bluetxt ul li{ list-style:url(../images/smallbul.gif); padding:0 0 4px 0px;  position: relative;}
.tabtxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;	padding:0 10px 0 25px; text-decoration:none;}
.tabtxtalign {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding:0 10px 0 45px;	text-decoration:none;}
.redtxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; text-decoration: none;}
.graytxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none;}
.graytxtbold {font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight:bold; text-decoration: none;}
.green{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#305f3e; margin:0px 0 0 0px;}
.paging a{ color:#0089E3; font-weight:normal; font-size:11px; text-decoration:none; text-align:left;}
.paging a:active {color: #0089E3; text-decoration:none;}
.paging a:hover {color: #ff0000; text-decoration:underline;}
.more { color:#0089E3; font-weight:normal; font-size:11px; text-decoration:none;}
.more a{ color:#0089E3; text-decoration:none;}
.more a:active {color: #0089E3; text-decoration:none;}
.more a:hover {color: #ff0000; text-decoration:underline;}

.marronmore { color:#D4000E; font-weight:bold; font-size:11px; text-decoration:none;}
.marronmore a{ color:#D4000E; font-weight:bold; text-decoration:none;}
.marronmore a:active {color: #D4000E; font-weight:bold; text-decoration:none;}
.marronmore a:hover {color: #D4000E; font-weight:bold; text-decoration:underline;}
/*Table*/
.tablediv {display:table; width:97%; background-color:#fff; border:0px solid  #ffffff;border-spacing:0px;/*cellspacing:poor IE support for  this*/ border-collapse:separate; position:relative; margin:0 0 0 2%;}
.celldiv {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:30%; background-color:#fff; margin:1px; padding:1px 0px 0px 4px; text-align:left;}
.rowdiv  {display:  table-row; width:100%; background-color:#FFFFFF;}
#indexrowone {width:100%; height:auto; position:relative; margin:3px 0 0 0px; float:left; background-color:#fff; padding:0px;}

#innerleftpannel{width:68%; height:auto; float:left; border:solid 0px #000;}
#innerrightpannel{width:30%; height:auto; float:right; border:solid 0px #000;}
#inlinerectbanner{width:300px; height:250px; border:solid 1px #D9E0E4;}
#inlinerectbannerUP{width:300px; height:250px; border:solid 0px #D9E0E4; margin:0 0 5px 0px;}
#pageheading{border:solid 1px #F4F1F1; background-color:#F3F7FA; margin:2px; padding:5px;  position:relative; width:98%; color:#C80D18; font-weight:bold; letter-spacing:1px; font-size:15px background-color:#fff; margin:5px 0 10px 0px;}
#pageheading h1{background-color:#F3F7FA; margin:2px; padding:0px; font-family: Arial; color:#C80D18; font-weight:bold; letter-spacing:1px; font-size:12px !important; text-decoration:none;}
#pagehead{border:solid 1px #F4F1F1; position:relative; width:99%; background-color:#fff; margin:2px 0px 3px 2px;}
#pagehead h1{background-color:#F3F7FA; margin:2px; padding:2px; font-family: Arial; color:#C80D18; font-weight:bold; letter-spacing:1px; font-size:13px !important; text-decoration:none;}
.pagesubhead{font-family: Arial; color:#C80D18; padding:0 10px 0 0px; font-size:13px; font-weight:normal;}
#pageheading .arrow{ float:right;}
/*End Box Shadow effect*/
#servicecontainer{margin:2px 0 0 0px; padding:0 0 0 4px; width:270px;}
.servicetext{font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:140%; color:#000000;}
.emailtext{font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height:140%; color:#000000; padding:11px 0 0 0px;}
.icon{width:auto; height:auto; float:left; margin:2px 8px 0 5px;}
/*ul{ margin:0px 0px 0px 35px; padding:5px;}
li{ list-style:url(../images/smallbul.gif);  font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 0 4px 0px;  position: relative;}
*/
h1{font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ff0000; margin:5px 0 0 0px;}
hr{border: none 0; border-top: 1px solid #DFE0E2; border-top: 1px dashed #0089E3;/*the border*/ height: 1px;/*whatever the total width of the border-top and border-bottom equal*/}
.line{border: none 0; border-top: 1px solid #0089E3;/*the border*/ height: 1px;/*whatever the total width of the border-top and border-bottom equal*/}
/*Company Search*/
#Homecompanysearch{width:100%; height:auto; border:solid 0px #95ACBA; padding:5px 0 0px 0px; position:relative; z-index:9999;}
#companysearch{width:100%; height:auto; border:solid 1px #95ACBA; margin:5px 0 5px 0px; position:relative; z-index:9999;}
#companysearch h1{background: url(../images/heading-bg.gif	); background-repeat:repeat-x; font-family:Arial; font-size:12px; color:#000; font-weight:bold; margin:0px; padding:5px;}
#companysearchformcontainer{ margin:10px 0 5px 5px;}
.textfield{ border: solid 1px #C3D1E4; font-family: Arial, Helvetica, sans-serif; padding:2px; font-size:12px; color:#333;}
.advancesearch {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC; text-decoration: none; padding:0 0 0 10px;}
.radio { padding:10px;}
/*End class Company Search*/
/* Quick Links 
#quicklinks{width:100%; height:auto; border:solid 1px #95ACBA; margin:0 0 5px 0px; position:relative;}
#quicklinks h1{background: url(../images/heading-bg.gif); background-repeat:repeat-x; color:#000;  font-family:Arial, Arial Arial Narrow; font-size:12px; font-weight:bold; margin:0px; padding:5px;}
#quicklinkscontainer{ margin:5px 0 8px 6px;}*/
/*End class Quick Links	*/ 
#staticcontentcol{width:auto; border: solid 0px #000; margin:0px 0px 0px 0px; padding:20px 5px 10 10px;}
#boxcontainer{ width:48%; height:auto; float:left; margin:5px 0 0 5px;}
.formheading{font-family:Arial ; font-size:12px; font-weight:bold; padding:5px; margin:0 0 5px 0px; color:#196ca2;}
.label{float: left;font-weight: normal;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.label2{float: left;width: 40px;font-weight: normal;font-family:Arial ;font-size:11px; padding-left:0px; padding-right:10px;}
.branchlabel{float: left;width: 103px;font-weight: normal;font-family:Arial ;font-size:11px;}
.input{width: 180px; color:#333; border: solid 1px #C3D1E4; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px;}
.inputdate{width: 70px; color:#333; border: solid 1px #C3D1E4; font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:2px;}
.dropdown{color:#333; z-index:-1000; font-size:11px; border: solid 1px #C3D1E4; font-family:Arial, Helvetica, sans-serif;} 
/*#submitbutton{margin-left: 150px; width: 83px;}*/
/*#freebutton{margin-top: 5px;width: 108px;}*/
.select {width: auto;  float: left;font-family:Arial ;font-size:10px; color:#333; border: solid 1px #C3D1E4; font-family:Arial, Helvetica, sans-serif;}
/*.gobutton { float:left; margin:0px 0px 0 140px; width:45px;}*/
.table {display:  table; width:100%; /*border:1px solid  #666666; border-spacing:1px;*//*cellspacing:	poor IE support for  this*/
border-collapse:separate; position:relative; margin:5px 0 5px 0px; }
.table .cell {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:38%; background-color:#fff; margin:1px;
text-align:left; float:left; font-family:Arial ; font-size:11px; color:#000;}
.table .cell1 {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:55%; background-color:#fff; margin:1px;
text-align:left; float:left; font-family:Arial ; font-size:11px; color:#000;}
.table .row  {display:table-row;width:100%; margin:0px 0 0 0; font-size:11px;}
.row A:link{color:#2984D5; text-decoration:none;}
.row A:active{color:#2984D5; text-decoration:none;}
.row A:visited{color:#2984D5; text-decoration:none;}
.row A:hover{color:#ff0000;	text-decoration:underline;}

.quick:link{color:#2984D5; text-decoration:none;}
.quick:active{color:#2984D5; text-decoration:none;}
.quick:visited{color:#2984D5; text-decoration:none;}
.quick:hover{color:#ff0000;	text-decoration:underline;}
/*----------USe for Mobile Page---------*/
.mobile ul{ margin:0px 0px 0px 11px; padding:4px 0px 0px 0px;  }
.mobile ul li{ list-style:url(../images/smallbul.gif);font-family:Arial; font-size:11px; margin:0px 0px 0px 5px; padding:0px; color:#000; text-align:justify; line-height:120%; }
.app {font-family:Arial ; font-size:11px; color:#000000;  text-align:justify; margin:20px 8px 0 0px; }
.Image {width: 100px;display: block; float: left;font-family:Arial ; font-size:11px; color:#000000; text-align: center;}
/*----------End css---------*/
/*Menu css*/
.nwshadetabs{padding: 3px 0; margin-left: 0; margin-top: 1px; margin-bottom: 0; margin-right: 5px; font:11px Verdana; list-style-type: none; text-align: left; /*set to left, center, or right to align the menu as desired*/}
.nwshadetabs li{display: inline; margin: 0; padding: 0 7px 0 0px;}
.nwshadetabs li a{text-decoration: none; position: relative; z-index: 1; padding: 3px 7px; margin: 0 0 5px 0px; border: 1px solid #D2D2D2; color: #2d2b2b; background: white url(../images/shade.gif) top left repeat-x;}
.nwshadetabs li a:visited{ color: #000; text-decoration:none; padding: 3px 7px;}
.nwshadetabs li a:hover{text-decoration: none; color: #000;}
.nwshadetabs li a.selected{ /*selected main tab style */background-image: url(../images/shadeactive.gif); border-bottom-color: white; font-weight:bold;}
.nwshadetabs li a.selected:hover{ /*selected main tab style */text-decoration: none; color: #000; padding: 3px 7px;}
/* ajax__tab_technorati-theme theme */
.ajax__tab_yuitabview-theme .ajax__tab_header{font-family:Arial, Sans-Serif; background:url(../images/tab-line.png) repeat-x bottom; font-size:11px; display:block;}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer{background:url(../images/tab.png) no-repeat left top; border-color:#222; color:#222; padding-left:8px; margin-right:2px;}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_inner{background:url(../images/tab.png) no-repeat right top; /* background-color:#2A87D7; */ border-color:#666; color:#666; padding:3px 10px 2px 0px;}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_inner{color:#000000;}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer{background:url(../images/tab.png) no-repeat 0pt -40px; border-bottom-color:#ffffff; font-weight:bold;}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_inner{background:url(../images/tab.png) no-repeat right -40px; /* background-color:#2A87D7; */ color:#000000; border-color:#333}
.ajax__tab_yuitabview-theme .ajax__tab_body{font-family:Arial,helvetica; font-size:10px; padding:2px 0 0 0px; background-color:#ffffff; border:solid 1px #d7d7d7; border-top-width:0;}
#indextable {display:table; padding:0px; margin:0 0px 0 0px; width:100%; border:0px solid  #EFF6FB; border-spacing:0px;/*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
#indextable .cell{float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.5%; background-color:#F8F8F8; margin:1px; padding:1px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
#indextable .left{float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.5%; background-color:#F8F8F8; margin:1px; padding:1px; text-align:left; float:left; font-family:Arial ; font-size:11px; color:#000; }
#indextable .row{display:table-row;width:100%; margin:0px 0 0 0; float:left;}
#indextable .bold{ font-weight:bold; float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.5%; background-color:#CDE9FB; margin:1px; padding:1px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000;}
.indexdate{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:center;}
.indexmore{ font-weight:normal; color:#0089E3; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:right;}
.indexmore a{ font-weight:normal; color:#0089E3; text-decoration:none;}
.indexmore a:hover{ font-weight:normal; color:#ff0000; text-decoration:underline;}
#threecol {display:table; padding:0px; margin:0 0px 0 0px; width:100%; border:0px solid  #AFBFCA; border-spacing:0px;/*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
#threecol .cell{float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.9%; background-color:#F8F8F8; margin:1px; padding:0px 0px 0px 0px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
#threecol .left{ text-align:left;}
#threecol .row{display:table-row;width:100%; margin:0px 0 0 0; float:left;}
#threecol .bold{ font-weight:bold; background-color:#CDE9FB;}
#threecol .indexdate{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:center;}
#twocol {display:table; padding:0px; margin:0 0px 0 0px; width:100%; border:1px solid  #AFBFCA; border-spacing:0px;/*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
#twocol .cell{float:left;/*fix for  buggy browsers*/ width:100%;  display:  table-cell; margin:1px; padding:0px 0px 0px 0px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
#twocol .left{ text-align:left; width:20%;}
#twocol .right{ text-align:left; width:77.2%;}
#twocol .row{display:table-row;width:100%; margin:0px 0 0 0; float:left; background-color:#F8F8F8;}
#twocol .bold{ font-weight:bold; background-color:#CDE9FB;}
#twocol .indexdate{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:0px; text-align:center;}
.fourcol {display:  table; width:100%; /*border:1px solid  #666666; border-spacing:1px;*//*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
.fourcol .cell {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:15%; background-color:#fff; margin:1px;
text-align:left; font-family:Arial ; font-size:11px; color:#000; }
.fourcol .row  {display:table-row;width:100%; margin:0px 0 0 0;}
.schemes{border:solid 0px #000; background-color:#fff;}
.schemesrowheading{background-color:#CDE9FB; font-weight:bold; color:#000; text-align:center; font-size:11px;}
.schemesrowheading .left{ text-align:left;}
.schemesrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:center; font-size:11px;}
.sTable{border:solid 0px #333; background-color:#E0EEF8;}
.sTablerowheading{ font-weight:bold; color:#000; font-size:11px; text-align: center;}
.sTablerowheading .left{ text-align:left;}
.sTablerowheading .center{ text-align: center;}
.sTablerow1{background-color:#f8f8f8; font-weight:normal; color:#333; font-size:11px; text-align:center;}
.sTablerow{background-color:#f8f8f8; font-weight:normal; color:#333; font-size:11px; }
.smsTable{border:solid 0px #333; background-color:#E0EEF8;}
/*.smsTablerowheading{ font-weight:bold; color:#color: #0066CC;; font-size:11px; background-color:#E0EEF8;}*/
.smsTablerowsubheading{ font-weight:bold; color:#000; font-size:11px; background-color:#fff;}
.smsTablerow{background-color:#fff; font-weight:normal; color:#333; font-size:11px;}
.Newstable{border:solid 0px #000; }
.Newsheading{background-color:#F8F8F8; font-weight:bold; color:#2984D5; text-align:left; font-size:10px;}
.Newsheading a{ text-decoration:none; color:#2984D5;}
.Newsheading a:hover{ text-decoration:none; color:#ff0000; text-decoration:underline;}
.Newsrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:left; font-size:11px;}
.innerNewsheading{font-weight:bold; color:#2984D5; text-align:left; font-size:11px; margin:0px; padding:0px;}
.innerNewsheading a{ text-decoration:none; color:#2984D5;}
.innerNewsheading a:hover{ text-decoration:none; color:#ff0000; text-decoration:underline;}
.innerNewsrow{font-weight:normal; color:#000; text-align:left; font-size:11px; margin:0px; padding:0px;}
/*------- trading holidays--------*/
.tradingtable {display:table; border:0px solid  #EFF6FB; border-spacing:0px;/*cellspacing:poor IE support for  this*/
 border-collapse:separate; position:relative; margin:0px 0 0 0px; width:100%;}
.tradingtable .heading{display:  table-cell; background-color:#CDE9FB; margin:1px; padding:5px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
.tradingtable .cell{display:  table-cell; background-color:#F8F8F8; margin:1px; padding:5px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
.tradingtable .row{display:table-row;width:100%; margin:1px; float:left; }
.tradingtable .left{width:12%; text-align:left; }
.tradingtable .bold{ font-weight:bold; background-color:#CDE9FB; }
.tradingtable .right{width:51%; text-align:left; }
/*------- trading holidays--------*/
h2 {font-family:Arial ; font-size:12px; margin:0 0 5px 0px; font-weight:bold; color:#196ca2;}
/*------- commodity list--------*/
.commcontainer ul{ margin:0px 0px 0px 20px; padding:0px 0 0 0px; border:solid 0px #000; vertical-align: baseline;}
.commcontainer ul li{ list-style:url(../images/smallbul.gif); padding:0px 0 0px 0px; margin:0px 0 0 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000;}
.commcontainer ul li a{ text-decoration:none; color:#2984D5;}
.commcontainer ul li a:hover{ text-decoration:none; color:#ff0000; text-decoration:underline;}	
/*------- commodity list--------*/
/*box shadow Effect*/
.box {padding:0 12px 0 0; background:#fff url(../images/borders.gif) 100% 0 repeat-y; margin:0px 0 10px 0px;}
.bi {padding:0 0 0 12px; background:#fff url(../images/borders.gif) 0 0 repeat-y;}
.bt {margin:0 -12px; background:url(../images/box3.gif) 100% 0 no-repeat;}
.bt div {width:18px; height:12px; background:url(../images/box3.gif) 0 0 no-repeat;}
.bb {height:15px; margin:0 -12px; background:url(../images/box3.gif) 100% 100% no-repeat;}
.bb div {width:18px; height:15px;background:url(../images/box3.gif) 0 100% no-repeat;}
.content {margin:0; padding:0 0 0 3px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight:normal; line-height:140%; background:#fff; border:solid 1px #fff;}
.tabheading{ background:url(../images/bluebg.jpg) repeat-x; color:#000; font-weight:bold; font-size:11px;  text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.tabheading h1{ background:url(../images/bluebg.jpg) repeat-x; color:#000; font-weight:bold; font-size:11px;  text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.tabheading h2{ background:url(../images/bluebg.jpg) repeat-x; color:#000; font-weight:bold; font-size:11px;  text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.tabheading a:link{text-decoration: none; color:#fff;}
.tabheading a:visited{text-decoration: none; color:#fff;}
.tabheading a:hover{text-decoration: underline; color:#fff;}
/*--------------- Pop up ------------------------*/
#popup{ width:100%; padding:0 0 0 0px;}
#popup ul{ margin:0px 0px 0px 11px; padding:0px 0px 0px 0px; position:relative;}
#popup ul li{ list-style:url(../images/smallbul.gif);font-family:Arial, Times New Roman; font-size:11px; margin:0px 0px 0px 0px; padding:4px; color:#000; text-align:justify; line-height:120%; }
#popup ul li a{ text-decoration: none; color:#196ca2;}
#popup ul li a:hover{text-decoration: underline; color:#de0c0b;}
#footerbanner{width:80%; float:left; border:solid 0px #000; margin:5px 0 0 0; position:relative; left:120px;}
#leaderbord{float:left; position:relative; background:url(../images/footerbanbg.gif); padding:12px 0 0 12px; width:753px; height:117px; background-repeat:no-repeat;}
/********************************/
#mainmenupannel{ border:solid 1px #D9E0E4; float:left; position:relative; width:100%; margin:0px 0 0 0px;}
#leftmenu{ width:20%; border:solid 0px #000; float:left; background-color:#CDE9FB; color:#000;padding:2px 0 0px 2px;}
#menucontent{ width:79%; float:right; margin:0px; padding:0px 0 0 0px; color:#000;}
#leftmenu ul{float:left;  margin:0px; padding:0px; color:#000; font-size:11px; font-family: Arial, Helvetica, sans-serif;}
#leftmenu li {display:block; border-bottom: solid 1px #D7C3C2; padding:0px 0 0px 0px; color:#000;}
#leftmenu li a{width:126px; padding:4px; border:solid 0px #333; margin:0px; display:block; text-decoration:none; color:#fff; }
#leftmenu li a:link{ background-color:#CDE9FB; color:#000;}
#leftmenu li a:hover{ background-color:#F8F8F8; color:#000; font-weight:bold;}
#leftmenu li a:visited{color:#000;}
#leftmenu .listborder{ border: none;} 
#leftmenu li a.selected{ /*selected main tab style */background-color:#fff; color:#000; font-weight:bold;}
/*Grid Header*/
th.AXDBTableFormDataView{font:12px Arial; color: #ffffff; background-color: #6fb3f2; padding:0 0 0 0px;}
.AXDBTableFormDataView a{ text-decoration: none; color:#ffffff;}
.AXDBTableFormDataView a:hover{text-decoration: underline; }
/*Grid Header*/
/* Form data grid data cells */
td.AXDBTableFormDataView{font: 11px Arial; color: #124B8A;	background-color: #CDE9FB; padding-left:3px; font-weight:bold;}
tr.AXDBTableTRodd{background-color: #F3F7FA;}
td.AXDBTableTDodd{padding-left:2px; font: 12px Arial; color:Black;}
.AXDBTableTDodd a{ text-decoration: none; color:#000000;}
.AXDBTableTDodd a:hover{text-decoration: underline;}
.cutomerpageheading{font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:5px; margin:0px 0 3px 0px; font-weight:bold; color:#ffffff; background-color:#124b8a;}
/* Customer css */
#pagesubheading{position:relative; width:100%; background-color:#fff; margin:2px 0 5px 0px;}
#pagesubheading h1{background-color:#d0eafb; margin:2px; padding:5px; font-family: Arial; color:#2d588f; font-weight:bold; letter-spacing:1px; font-size:15px !important; text-decoration:none;}
p{margin:0px; padding:0px;}
pre{margin:0px padding:0px;}
.NormalMinus1{margin:0px padding:0px; font-weight:normal; font-family:Arial; font-size:11px; color:#333;}
#mfcontainer{width:99%; height:auto; border:solid 1px #8DA7B7;}
#mfcontainer h1{background: url(../images/mfheadbg.jpg); background-repeat:repeat-x; font-family:Arial; font-size:12px; color:#fff; font-weight:bold; margin:0px; padding:5px !important;}
.mfinput{width: 130px; color:#333; border: solid 1px #1A83C4; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px;}
#tabcontainer{width:100%; border:solid 1px #D9E0E4; font-family:Arial; font-size:10px; float:left; padding:0 0px 0 0px;}
#tabcontainer .content{padding:5px 5px 3px 8px;}
.Market{}
.MarketBold{font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; font-family:Tahoma ; text-align:center;}
.MarketNormal{background-color:#F8F8F8; text-align:center; float:none; font-size:11px; color:#000;}
MarketNormal left{background-color:#F8F8F8; text-align:left; float: left; font-size:11px; color:#000;}
.MarketData{border:solid 0px #000; background-color:#fff;}
.Marketedataheading{background-color:#CDE9FB; font-weight:bold; color:#000; text-align:center; font-size:11px;}
.Marketrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:left; font-size:11px;}
.marketfooter{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:center;}
.center{ text-align:center;}
.gridrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:left; font-size:11px;}
.gridrow1{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:right; font-size:11px;}
.gridfooter{background-color:#CDE9FB;}
#techcontainer{ width:100%; margin:auto; padding:0px; float:left;} 
#techstaticontent{ width:100%; height:auto; float:left; padding:8px 0 0 6px; float:left;}
#techstaticontent p {font-family:Tahoma ; font-size:11px; color:#000000;  text-align:justify; margin:20px 8px 0 0px; }
#techstaticontent p .line {font-family:Tahoma ; font-size:12px; color:#196ca2;  text-align:justify; margin:20px 8px 0 0px; }
#techstaticontent p a{ text-decoration: none; color:#196ca2;}
#techstaticontent p a:hover{text-decoration: underline; color:#de0c0b;}
#techstaticontent ul{ margin:0px 0px 0px 11px; padding:4px 0px 0px 0px;  }
#techstaticontent li{ font-family:Tahoma; line-height:100%; font-size:11px; margin:0px 0px 4px 0px; padding:0px 0px 0px 0px; color:#000; text-align:justify; }
#techstaticontent li a{ text-decoration: none; color:#196ca2;}
#techstaticontent li a:hover{text-decoration: underline; color:#de0c0b;}
.welheader{width:780px;float:left;}
.welfooter{width:780px;background-image:url(../images/welcomered.gif);float:left;}
h6{margin:0px; padding:0 0 0 10px; background-color:#7EAACD; font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px; color:#fff;}
#videostripbg{width:305px; height:22px; background-image:url(http://www.reliancemoney.com/images/videostripbg.gif); margin: 5px 5px 0 0px; border-right: solid 1px #E1E1E1;}

#mobile{background-image:url(../images/rmoney-mobi-1.jpg); width:280px; height:370px; background-repeat:no-repeat;}
#mobicontent{width:280px; height:auto; position:relative; left:28px; top:40px;}
.mfheadbluetab{/*background: url(../images/mfheadbg.jpg); background-repeat:repeat-x;*/ background-color:#67BEEB; font-family:Arial; font-size:12px; color:#fff; font-weight:bold; margin:0px; padding:5px !important;}}
.compare_but{ background-color:#76ACDF; border:#7E8D9C; font-family:Arial; color:#2C3D4D; font-size:12px; cursor:hand;}
.compare_but:hover{ background-color:#FA062E; border:#7E8D9C; font-family:Arial; color:#fff; font-size:12px;}
.compare_textbox{border: solid 1px #333; margin:0px; font-family:Arial; color:#2C3D4D; font-size:12px; width:264px; height:150px;}
h3.compare{font-family:Arial; color:#ffffff; font-size:13px; font-weight:bold; }
h4.compare{font-family:Arial; color:#2C3D4D; font-size:13px; font-weight:bold; }
.compare{font-family:Arial; color:#ffffff; font-size:12px; font-weight:bold; padding-left:10px; }
.com_more{text-align: right; margin:0 0 0 145px; border:solid 0px #000; color:#fff; text-decoration:none; font-size:11px;}
.com_more:hover{text-align: right; margin:0 0 0 145px; border:solid 0px #000; color:FE0707; text-decoration:none; font-size:11px;}
.mf_more {text-align: right; vertical-align:middle; color:#fff; text-decoration:none; font-size:11px;}
.mf_more:hover {text-align: right; vertical-align:middle; color:#36498F; text-decoration:none; font-size:11px;}
.marquee_news{border:solid 0px #000; font-family:arial; font-size:11px; color:#333;}
#marqueecontainer{
position: relative;
height: 200px; /*marquee height */
background-color: white;
overflow: hidden;
padding: 2px;
padding-left: 4px;
}